<?php

namespace App\Repositories;

use App\Repositories\Core\Auth\Users as parentUsers;
use App\Repositories\Shop\SaleChannels;

class Users extends parentUsers
{
    public static function getInfo($id = false)
    {
        $data = parent::getInfo($id);
        $data['sale_channel'] = SaleChannels::getDefault()->toArray();
        return $data;
    }
}
